services:
    _defaults:
        tags: [security.voter]

    Claroline\TransferBundle\Security\Voter\ImportFileVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\TransferBundle\Security\Voter\ExportFileVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
